/*
 |--------------------------------------------------------------------------
 | Contents
 |--------------------------------------------------------------------------
 |
 |
 |
 |
 */

 ::placeholder,.custom-select {
    color: #9098b2 !important;
    opacity: 1;
    font-weight: 500;
    font-size: .90em;
 }

 .custom-select {
    font-size: 1.1em;
 }

 option[value=""] {
    color: #9098b2 !important;
    opacity: 1;
    font-weight: 500;
    font-size: .90em;
 }

.fa {
    /* font-size: 14px; */
    vertical-align: middle;
}

.form-control {
    border-color: #e9e9e9;
}

input {
    font-size: 12px;
}

label {
    color: #FFF;
}

.required {
    color: #ff3463;
}

th, td {
    color: #525252;
    font-family: 'Roboto', sans-serif;
    font-weight: 500;
    font-size: .90em;
}

/* Create and Edit Question */
.custom-checkbox .custom-control-label::before {
    border: 1px var(--border) solid;
}
